Browsing Italian translation

865 of 5411 results
865.
This version of Evolution does not have LDAP support compiled in to it. To use LDAP in Evolution an LDAP-enabled Evolution package must be installed.
Questa versione di Evolution non è stata compilata con il supporto a LDAP. Per usare LDAP è necessario installare una versione di Evolution abilitata a operare con LDAP.
Translated by Milo Casagrande on 2009-03-17
Located in ../src/addressbook/gui/widgets/eab-gui-util.c:151
865 of 5411 results

This translation is managed by Traduttori Italiani del software di Ubuntu, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.